h1 {
	color: #937D6F;
	font: 20px arial, geneva, verdana, sans-serif;
	font-weight: bold;
	text-align: left;
	font-family: arial, geneva, verdana, sans-serif;
}
h2 { 
	color: #937D6F; 
	font: 18px arial, geneva, verdana, sans-serif; 
	font-weight: bold;}
	
	h3 { color: #937D6F; font: 16px arial, geneva, verdana, sans-serif; font-weight: normal;}

p {
	color: black;
	font: 12px arial, geneva, verdana, sans-serif;
	font-family: arial, geneva, verdana, sans-serif;
}

.bodylist { 
	list-style-type: circle; 
	color: black; 
	font: 12px arial, geneva, verdana, sans-serif; }

.caption { 
	color: black; 
	font: 10px arial, geneva, verdana, sans-serif; }

.copyright {
	color: black;
	font: 10px arial, geneva, verdana, sans-serif;
	line-height: 200%;
	font-family: arial, geneva, verdana, sans-serif;
}
/* SIDEBAR OPTIONS */

.choosedestination {
	color: #C80909;
	font-size: 12px;
	font-family: arial, geneva, verdana, sans-serif;
	font-weight: bold;
}

.sidebaraddress { 
	color: black; 
	font: 10px arial, geneva, verdana, sans-serif; 
	line-height: 150%;}

/* END SIDEBAR OPTIONS */

/* BUYBOX */

.buyboxhead {
	color: black;
	font: 12px arial, geneva, verdana, sans-serif;
	font-weight: bold;
	font-family: arial, geneva, verdana, sans-serif;
}
.buyboxtext {
	font-family: arial, geneva, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
}
.buyboxnote { color: black; font: 10px arial, geneva, verdana, sans-serif; font-style: italic; }
.buyboxprice { color: black; font: 14px arial, geneva, verdana, sans-serif; }

/* END BUYBOX OPTIONS */

a:link {
	color: #008080;
	text-decoration: none;
	font-family: arial, geneva, verdana, sans-serif;
	font-size: 12px;
}
a:visited {
	color: #778899;
	text-decoration: none;
}
a:hover {
	color: #008080;
	text-decoration: underline;
}
a:active {
	color: #008080;
	text-decoration: none;
	font-family: arial, geneva, verdana, sans-serif;
	font-size: 12px;
}
